Name: kron4ek-wine-10.14-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.14-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.14/wine-10.14-staging-amd64.tar.xz
  file_checksum: e2694a342e7c692adb10192b4fb2ad9a
  file_size: 72064472
  rename: wine-10.14-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.14-staging-amd64
  dest: kron4ek-wine-10.14-staging-amd64
